Cisco IOS和IOS XE 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1755212 漏洞类型 跨站脚本
发布时间 2019-09-25 更新时间 2019-10-17
CVE编号 CVE-2019-12668 CNNVD-ID CNNVD-201909-1119
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1119
|漏洞详情
Cisco IOS和IOS XE都是美国思科(Cisco)公司的一套为其网络设备开发的操作系统。 Cisco IOS和Cisco IOS XE中的Web框架代码存在跨站脚本漏洞,该漏洞源于程序没有进行充分的输入验证。远程攻击者可利用该漏洞在受影响Web界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。
|参考资料

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3614/


来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190925-sbxss


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12668